mosquitto:
    users:
        zentralwerk-network: ENC[AES256_GCM,data:VeIDGMe0+YF6eLkTrBsQLg==,iv:h7KcZusBsP3QOWZWhOLOQM5ID1fWdvPkoEYLQn3XruQ=,tag:rcd6CiCauV/FQ8Y6+8FEwA==,type:str]
        services: ENC[AES256_GCM,data:IJlgEkiND/QjMqBbyXmBTw==,iv:sATxB+Tfr9pLqOCY/jwAjcxaKCcgGhd/vga4e3M9N3Q=,tag:TodfF26KquW3F1KY9R9Wvg==,type:str]
        consumer: ENC[AES256_GCM,data:m1ae+G/ZsDShSEWnHx4ShA==,iv:GBTRpJbSpnRYjWBttVZq1Qm8YFvhKZfmMwhCZqqBLJ4=,tag:/6uDJ6yRBuQwgPMVyXRQfg==,type:str]
        sensors: ENC[AES256_GCM,data:psezcKOTU371ec+4YQ9E6Q==,iv:VxD2x6m+gF2kenJ2Ekhe2IvrW0DVP7Ha6UAavaK8/uM=,tag:aTgC5gfWlsVDfo9RWC3FIA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dj0d0339f4law7qvuzcv2fs6sf8why63s3l8tja0f8vsj7wefcds9drvte
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBTejZuQWlrbDlKN0huQXlP
            RFFVYVNkcWJhdkF3TytVZnFlV3FXcnFHcmw0ClhGR0VuS0tHanZ1T0x1NU9Qa2RN
            R3UxaUszU1VHUTllWnIwTk1CWnhtU0kKLS0tIEYrSFFKOWNWa3V4TWlXMnRxUjNI
            dG5GMUYxdUxhd0t6Z1NVVVcyZ3B5V1EKlHW6IEvlj/q3+h5CVFnf0YG41GscsexA
            pCR5TGLxVcfGPouFNvAQO2Y8L89gvsTjKV5JLCcVQktgxqXfQtAE4Q==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBKeWtUblZCM0VVVGdFblVG
            T3djOVpUTnNZTnMza1VqZUpCSTc2eE9lZlFNCmlrazJsTUZ2a0oxeGZ5UGp5K1hW
            TlJVdnVyM1FKeTZHY2JPdkkybGYrWm8KLS0tIFVodGpuYVE3b2Jrb0NSRzZOUUM4
            alQ5OGtLd0NiZ2pTa3YyOU0wQmhMSzQKjMGhadCYBNSVljlj6Au2Jo4jIfwqT38O
            qbn1K6MwSzT6BDGJ4bGA52Lm074bxezOrHJRo91N+cAhrSniAws/Nw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2022-09-05T21:22:51Z"
    mac: ENC[AES256_GCM,data:sA4lWpltQNotBZldLxVALSb4Z7qD/cpVIkIEn0+9ouTSb66rEfEX1z7pQuZxRNkGHPwJ8MXDREplCPBqNMAPwh03OnqxuOKMVr9QZJSLuNlBi/12LOFHxY2AgWXebQlWvNDJXEp1fwrV2ztKg6iGHtD+kMsd/JMybmYPDTMj0VQ=,iv:bvwh0hg7kqQSpJav6i6g5/8FFT1Gs/6YjzZd2hpJSnc=,tag:E8lDOg6lTaX1aOp4vcSIHg==,type:str]
    pgp:
        - created_at: "2023-08-08T22:43:24Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7AQ//afourwIVvBigjnhyCQKXLi7/fH2xV4u31ZdrYAu8Ftw5
            ytFPjL8Ef+h5EcH6o9XVsKmnoWS5+FEn75bgJ72U652z4ahcz+uFl5j1d6z9yB3f
            iRUU0pbFV+n0FibHdX/dbvVX2DPLh1SPQ2wdxdsYFJD7kbtWOOhswYQfdr3e5vlz
            EMBWNaOznLYoxZbg2MzAHZwFkgOikOhCoAZdzthFiYIcZFHxB/DtadeQTKtRspUR
            g5c+fGiKyXXAEhBiqsXzeCDwpyeoGvq7Y2StKADoRGClSo5aHVBdYL1/MYn7oZoJ
            w8WzCBoneeGSrx2hJwFf0f6YyS+c+gapATrkihAR4r/W54gfYSUSxKeVLA37y69e
            QZ5LmtsE5RUDomdS3+rOgU5ef04NW4rCfAjpEFoSGTneG6EAeu2+goQLTjr7PV4s
            0nKbeKuhMR+6uku+eKVmslNGhfggM96MQ/MfbyXlYHeGyBFKo52bF/amXtZulghH
            3N9Fwr1jprL90d7PFtsytVhEfBTHCBvppX8OoTptYb5riOJs84M/6DILZidxqScH
            RXLTMKCEraYFSAJX/t6wAUGAu5ZrTKbi2QwtpslShZyVlMKqDKCDZ7t+ItELzduu
            8Ey6bGMBm8TlAt3oim9HC8EiHIr3DSyBQ/hThMxiMs3NH/rvqVoz1b8aVp2OlDHS
            XgFPTF8cgA5ErZQ6Fbu6JRCtrfw70tFwGcQ1Nr8saOP82opcqrTe1gOsrU0klKVC
            uZLQ+yvT6ZRt3tVEwuamXxaibLNGMMVKUaQ2bx8kxIPv9mC5c+ctyJSkrbIhUjU=
            =7wNq
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2023-08-08T22:43:24Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQf+OU7JswNVAOH1bXq4iEbTsuszagym4dQljESBhnlskGTD
            NK2PgMRxSGStMvSzr97mz+B1YtR3YrWYS5qs45xNGACaTf6BvLHg6Og8BiuS5aTo
            DlDrJ61wbUM9KPPg19B4rsAa87y16vh2Kv2ED62dOerlmLrSSS96RAWDR5gbToyo
            V+jbwtV6/6WjCesjvXIOFlxam0nxM4/PvOp9olvxS3Um0beHlLOdq6If457/2h5n
            EZSPDrrqCycsSBIg8dvfY4Af0HsbdCA7DOkznQ3lHO+eL/opJT6BAOcHp+Eal6zf
            rxReXXiAuc4XQ4mQk9GVCQnikH0A/X+GJYkFCoGVv9JeAVYQ43hrPmhDPJA90MW8
            zryz0BIIZHi0k1cq7lOL/NpSFO0iWJCf0XX8IcwiorLkMKGpo4eK1qilLhPydURD
            8iCGVonPMTijjhhAxBZeoPfFXkrPxUylylrnZL49Ng==
            =CnmE
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2023-08-08T22:43:24Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6ARAAloHm8DSqQdd+VpEXEUlEmDYlKsJ36SChsOM1nMbo3HBZ
            Wtwczo7TUEC21dtrSGlxewqAck6BHg6vgwUNYyPiYXn+4NBf5WAfWk5uio23p2XS
            5fw5h6LbbQoS0rXBdHmH8d9JWNV8NIgoLNxXbDlUQqmcld45HzFzuEtL3vFPOkT8
            pSxXm9oaKaxQeDvuYPmuFvwhinWZEr9gghhpMMKtOsis3gbmbb4zafhpH3B40nKA
            5xmIlfm4HSDC3M2AdroXpp1oaWif2aEJ3Qu/KJcRQB4wURyIsos3CDupztL1iE0G
            B2p1DnHInSMZbXHAuJ35LHrNZ3+nQESqK3NkgU1ZztcaNZgzMLv8vB7gFeG0It6k
            w/VVtN4Kpo26tU+1NL0kzgrdXhNLnvehZfyUFJ3/0CRaOS10bP8NAut77OZPcZ0A
            nTVi74DviEnDEhdH3Z5v7tRFEIs/hyCbd+QSLFQpk1vIdjf4FVJXQDWqGNpMZkix
            oUrc0XNsrq2pu6WKh8rlAEwN2yhPUkIbdPA3GshHunuQsNutzaEThnQjBBNIqQBM
            K76N/X5XboHBsY2ePqbI5MRBOd6YSS8PnKlpnS2U8IeaRaKo5ljIU3T+o0/CY/TI
            haWHW9eSKD0v5D7ZRTVD3n0mxO80I4dSyiusMKbO7MUcp7/+Nxlziiq3Mzb4Re7S
            lwGfEQfSlVh5xuAXEHhsEM5dsdLfWd8dkcgzN1VnZ90e/8CmqE7O2q5/TZ80D2qp
            mBPK/Zk02PBdFihW5wQWh3mW63N+crDdEzdigNl45HiUNtlscIoi00vp/Im9wypx
            Rk4tYnXrUhF8Mw+Ytyx/hyUjXT9Oinx/O1hblzgf+kV2TSDBspJvDKqZsWX4+Or8
            6dHIH+HQToY=
            =M20v
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2023-08-08T22:43:24Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHARAA4BtL0muLNU0jMdT5q6e9mbjkEKweO7cXg5q79us/kypk
            vTwdKPAEXEcqjvn9Dgo3D5LmlPls3QtKKEhoWad6c3NBsedo8As91u0oSh1g4TSN
            Rkw9tFIM/MYCVxjtQNJGgEfQxJHtNFaW85H9jnDpLaGcVhIbm2m9yKMSM/ryj8zP
            e3edLiFw7Kvag6Uki//+8Bt8T7Rdasy9tfFvsiyHe7X3SNdCV+SCA7Jm3NZgckxu
            bi0QkqGXdfjvE3NqKyjcOIYJrWGBVsVcyvyN1ze7uukX8/m3C4FeDnBtD1ng18Ep
            jvM348/AprnfF2O7RDCUUMISmcL4CXyXn0ULaUxBQJ/JxCgQrztNb1xbPoZVQYJL
            dYzFTQxiWlhBerGd5UQC1I9N4qSf/rKE9pgJxP5UDrmRnzRXEkKKQloBSmHIbdgo
            uphBHarbEGsJzh245cAtQkaqK6y4dbRiPc3UJKgct7sfHG1aMac/JOGYM0Xc7O0p
            xHz0vfr4pVi5f73t5pW99mHGmWMg0TLQExgpo3gvD64YugOZhIAyyfqKUFEOGWEp
            pvbZgV+0+D/wMQqY7S08cBNVwcHQy5l3ekJN25xNogj/nQ50QO/4uetrEayHr8MX
            /rrPx2ZTq2oJWqKcpJ3RlneYA+u6F56balHjn3HhfA4nFal8l+veq7mk2F4/5cTS
            XgFmQWCJc+9NKlY7MDgRMQSnGRddvC/FvRfEVGDQat5Ewt0AoNhOYZk8lWwhODS5
            /pANwlaboh5VlkOHokMEWTyaea9UTYwv78iz7vSprWxojKuoAAMsGaxcPDFflY0=
            =fbK1
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2023-08-08T22:43:24Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7ARAArfw/YJenS0FVTjiP0dVRNeOWhm+q+FifUKqQNJoQ2q61
            kpuCyn4Wv950kQVX20rFCEDNdVm1FYBJ8FQ3NocfOIFmV3lwnW9TFw4GWeWwpZq/
            aa8sdJ/ASoqbZqPh4gYkoJTfttX4ixi9drtnwIkNhjTwg84gXpQenKCsOFM/8tdl
            9bcDITJLU96qpYqtRJjCEWiO1qrrO5LMcaXwaX7pprZJvXEqyznV0iO1D9+5GoO5
            Mumt/EXzcMImhLGq0TUiWcPAUTxgSjmXF4fz/8eYvstrir+bkJgJnWf4/27wbHjB
            tsRgeGX2jgEI/yQZi3U3uqbPAkXNu3qcARH4Eem3JntBRr4u4b2K8MxOH/Z8NZHH
            yIILR3e+uiavF8XZ3KaQyBgTA1rrFxaJu2j87y7H5aAGaKjVDRGUQBMmUgFPWGQ/
            vwBFRxQzsBJlt7L7rlYvZlyuYN7ZmgWTnt/8JP4MokdpvUOeFhNgjW5CRUJ4LA3m
            exkA7mUOIyLhG6Qn4DfbsDXLiEMop1U0IFCYizwZoP2UbACf+JipUP752FQp9VvA
            lcjpbO7Y6nqC3lhXpP8hBgr2aoWEemEUiw9GJklBERIKZT3+6H3dRTIqQyQO/aqw
            QyaEN5WzrIz+hMmBzKzBDkx/pWb/eKA73GzHchq8dvXybCwe1hrSITWGuSydMAfS
            UQFfNmHkYnpkBBh1p0F71D0ojZvgbJNcZRVG4LCdrsPMkhAXJiuKPBeBe02i//ji
            TJ19UtfgGSAQByhI/vLsLDEgNEm596hej6qOQ6+7kUPJsw==
            =A6mI
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2023-08-08T22:43:24Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJARAAskgIwo7vhqJgA/wJjyC2n4tIYYaj+0Zxhz+vxy87sQun
            dmb1pJSW3euOOVHjn2D44blQn8b08HNRlagKfaUJna9tmhTCrQQbfiwJflxEx4v6
            m3IvhznDVPqK/3il6S/QKi0vDGJ4FOYkTybUfz8zSkc6jjJN4oF9S3HXZ+cI5ZHX
            OI8XHxFqyBgpkhGN0l7czaXtpNIk3VrE5GtF5OX8Gq0scK+X9JjNA4o4f5PC3UyI
            O9fp1fPHQGMdsrK3PnHWMP+e5e5nDx+VywXsE2NgmguWRlNKKhc20UsJu/x8YK2E
            huzes91MXaFroUlFCPDBA/n5MVBse3JfiNoZeELvZYdJXtNzXY6t3B7Dx6WoD6H8
            SBqPpfhBb1mQy+b3bnagijWhHa8d2j3pR4XH3pFIrgCX9D1a+Wr+B/SoKg8j8qzH
            wHLcKEsJyQ4csT2yXj8knw4g97/5vD00Fk/4mzCCAcpqV8BYnD0tZD7/VTZpS8ls
            W21UCbvqFat4gcoRuDJT3pijotREHYJwjAao7GwKuRSybrSLbK2HzMhPcEnbDz+n
            enkeFosqiPDMU5IiKkSWGt6EvlUc4y2JvpU9OUsy/eX6ElpBEuW/3wfRlLWpV8ZM
            UYRRWQxKJGi/hfw1y0IE5VWFkA/dBr+33HHpSrvxuGBH90f2vttDWdCDlKpfDIjS
            XgFTWeUJhiBdFU6xrJ6gXICg9TZI24WWwtGrqDylBzvV+ZI6jOM7y4q4TcnELfq+
            19Vo06pGkvTED4grvxWL8fxmOquPsrOGiaXJ+1MJaaOcFAFEEOm3m/svyKVtWSc=
            =8bHQ
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2023-08-08T22:43:24Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7ARAAloAV8C3Wq+0tL5pAMmu/IlPPf4Ix7NaGRkg7jmk11M/S
            OGI4liKa6JO3vQZvRKajyze9Cm623Ot9j09Vmzr+VjT4b94wakZsLaaFZLSOJ/O2
            WUexF/vXl/yVL+T8Rc8VM2saAlZ0Vmbe4UnmE7/hRbX37JsEzb+w+ipWs5FGtM2j
            fjgB+vKbPKEgMDtNUv8s5wM9QVonzue0t88jmrGRBfLqj56sbAs6MqG85blFzl84
            6laTWXeKqC2H6sG/Kz3Nj5fzW+jjx9lKIfodBiExzjCOfw5rQuGHUs1ulmejxosS
            osIhADjdt6lZX86fBvhqhBJNunJUAKfBUeuO6eHFF2Vl1uE2mi65b38BPqUMkt5F
            tNaTuf58TbxbFsjcGLCeXlbSWVZiSTH59r0a8tWc7JmPwKZbSQBgXuiuGeBmQrRf
            zE5U4ZWscF3McIFWHttCEVVX/NfcVerVA4guRfHN8L6HJptFmtagNZnAEYdfKhTb
            5h674cA1Mu1ez9b8vHdFWZ0MDpM+0WoiJEZ8MjgNb3GVGFHchs9g/EJBuuMzEeTo
            d/sGkcojlxlTZ6XoSOg/XstLlbFyFp44CzBID3Kvc/3NXW1vobQcUdeHYFG/6XFh
            ZSPbGkYwrMDP5QtVwC8fRcgU7zYH00Gk0aTELiTEVzAxZQVkvNu9Jt6gnJLtx0HS
            UQE801E+dcgh4FJOeENtCuW516emivqbs2X17FYLS78d39YTXxUjl3y6IgBixrDi
            1IyZgVWJAh3NyQyy/sTjtATclQHX1vTJjuHOEFq6BzBgpQ==
            =KYRS
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.7.3
